Probleme avec les accents (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
  • Ce sujet contient 3 réponses, 3 participants et a été mis à jour pour la dernière fois par Li-An, le il y a 2 minutes.
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2352955
    Toctoctoc
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :  7 / Mysql V5.1
    • Thème utilisé : twentyeleven
    • Extensions en place :
    • Nom de l’hébergeur : OVH
    • Adresse du site : https://kafeo.com/blog/

    Problème(s) rencontré(s) : Bonjour, je reprend la gestion d’un blog fait avec WordPress, sans trop de connaissance / WP et j’ai un gros pb avec les accents qui ne s’affichent pas sur le site mais qui s’affichent bien lorsque je suis connecté en admin sur le blog !!!

    je ne comprends pas pourquoi on obtiens 2 présentations différentes !et sur quoi jouer pour régler ce bug !???

    Merci beaucoup pour vos lumières (je ne connais pas le thème ‘twentyeleven’)

    Alex 🙂

    #2353132
    momofr@free.fr
    Modérateur
    Maître WordPress
    3483 contributions

    Salut, tu ne nous indiques rien sur les extensions actives. WordPress est-il à jour (5.5.1) ?

    Pour la version PHP il te faut activer PHP 7.4, même si ce n’est pas disponible dans le cPanel OVH il est possible de le faire via le fichier ovhconfig, j’ai écrit cet article sur ce sujet ici.

    #2353174
    Toctoctoc
    Participant
    Initié WordPress
    2 contributions

    Bj Momo, mille merci pour ta réponse.

    Alors je viens de vérifier et j’ai la version V3.4.2, à priori ce n’est donc pas la dernière, cependant lorsque je clic sur le bouton “vérifier les mises à jour” j’obtiens le message “Vous avez la dernière version de WordPress” !? (image jointe)

    Concernant la version de PHP je vais lire ton post et tacher de mettre à jour la version sur OVH.

    Mais ce qui est curieux c’est que l’affichage du blog marchait correctement il y a encore qlq mois (avant que je reprenne cette gestion), je me dis donc que ca ne peut pas être une question de version de PHP vu qu’on n’a pas changé depuis …

    Pour les extensions actives, je n’en n’ai pas beaucoup => (image jointe)

    Encore merci pour ton aide

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2353178
    Li-An
    Modérateur
    Maître WordPress
    24345 contributions

    Bonjour, il est indiqué sur votre capture que vous avez WP 3.4.2 ! Il y a un sacré problème.

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.